@import url("/css/rtve.2018/rtve.skins/rtve.SERIES/series.desktp.por.css");
/*colores catalogo*/
.specialTopBox.striplayer {background:#292929;background-size:contain;background-image:url('/css/rtve.2019.television/rtve.series/cuentame-TE_SCUENT/i/TE_SCUENT-bg2.jpg'),url('/css/rtve.2019.television/rtve.series/cuentame-TE_SCUENT/i/TE_SCUENT-bg1.jpg');background-repeat: no-repeat;background-position:top left, top right;padding: 0;position: relative;}
.specialTopBox .grid .overBox, .specialTopBox .grid .gridBox .mainBox > .txtBox {background:-moz-linear-gradient(left,rgba(33,33,35,1) 0%,rgba(33,33,35,1) 63%,rgba(33,33,35,0) 100%);
 background: -webkit-linear-gradient(left,rgba(33,33,35,1) 0%,rgba(33,33,35,1) 63%,rgba(33,33,35,0) 100%); 
 background: linear-gradient(to right,rgba(33,33,35,1) 0%,rgba(33,33,35,1) 63%,rgba(33,33,35,0) 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#00444444',GradientType=1 );}
/*colores*/
html {background:#d7d7d7;}
.subheader .navBox.spechead , .charactersBox .mainBox .txtBox .maintitle, .charactersBox .txtBox , .charactersBox .txtBox a:before {background:#1a1a1a;}
.container.creditos.striplayer{background:#292929;}
.charactersBox .mainBox .txtBox .maintitle , .specialTopBox .mainBox .txtBox .maintitle{color:#fff;}
.container.charactersBox.striplayer.inside , .container:not(.striplayer) .secBox:before, .sliderBox h1:before{background-color:#121315;}
.specialTopBox span.pretitle, .specialTopBox .auxBox , .specialTopBox .auxBox li,.specialTopBox span.pretitle, .specialTopBox .auxBox , .specialTopBox .auxBox li, .specialTopBox .auxBox p{color:#eee;}
span.author.name em , .mainBox .txtBox .maintitle,.mainBox .auxBox {color:#333;}
.grid .controlBox span.ico, .mediaBox .ima, .mediaBox span.ico.play.video, .ico.share{outline-color:#92a0ac;}
.mainBox .auxBox a {color:#44252c;}
.mainBox .auxBox a:hover {color:#fff;}
.container.quoteBox.striplayer.inside , .quoteBox .mainBox:before , .quoteBox .mainBox {background-color:#262626;}
.quoteBox .mainBox .txtBox .maintitle {color:#d7d7d7;}
.quoteBox .txtBox:before {color:#6c6c6c;}
.quoteBox .auxBox p{color:#f5ca7b;}
section.grid > .secBox > span , section.grid > .secBox > span a{color:#1a1a1a;}
.container.creditos.striplayer p , .creditos .auxBox span{color:#eee;}
.container.creditos.striplayer .mainBox .txtBox .maintitle{color:#f5ca7b;}
.creditos .auxBox {color:#e6e6e6;}

/*fuentes*/
.wrapper.subheader .spechead .emisBox .cell .maintitle {font-weight:400;}
section.grid > .secBox > span , section.grid > .secBox > span a{font-size:3rem;text-transform:uppercase;line-height:1.4;font-weight:300;letter-spacing:.25rem;}
.charactersBox .mainBox .txtBox .maintitle{font-size:4.5rem;line-height:1.2;font-weight:200;font-family:'Roboto',sans-serif;padding:2rem 6rem 2rem 2rem;letter-spacing:.25rem;}
.mainBox .auxBox li, .mainBox .auxBox p ,.mainBox .auxBox strong,.mainBox .auxBox em{font-size:1.8rem;}
.mainBox .auxBox a {text-decoration:none;}
.mainBox .auxBox {font-size:1.8rem;font-weight:300;line-height:1.4;}
.quoteBox span.maintitle {font-weight:300;}
.quoteBox .txtBox:before {font-size:28rem;font-family:'Roboto Regular',sans-serif;}
.quoteBox .auxBox p{text-align:right;text-transform:uppercase;font-weight:600;}
.toplayer + .container:not(.striplayer) .auxBox{font-size:2.6rem;}
.creditos .auxBox span {font-size:1.6rem;}
.creditos strong span {font-weight:600;}

/*cabecera*/
.wrapper.subheader .spechead .logoima {width:14em;max-width:inherit;top:0;}
/*personajes*/
.charactersBox .mediaBox {position:relative;background:url('/css/rtve.2019.television/rtve.series/cuentame-TE_SCUENT/i/TE_SCUENT-personajes-bg.jpg') no-repeat #121315;background-repeat:no-repeat;background-position:left center; background-size:auto;}
.charactersBox .txtBox {width:44%;}
.container.charactersBox.striplayer.inside {text-align:right;box-shadow:0 0 2.1rem #1c1c1c;}
.charactersBox span.maintitle:after {content:"Los Personajes";display: block;position:relative;top:-1.6rem;transform:scaleY(-1);background:-webkit-linear-gradient(#1a1a1a,#eee);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.charactersBox .mediaBox span img{height:115%;bottom:0;top:auto;padding-left:18%;}

/*quoteBox*/
.quoteBox .txtBox:before {top:-2rem;left:2rem;}
/*no apertura striplayer*/
.wrapper .toplayer + .container:not(.striplayer) .grid{box-shadow:none;}

/*catalogo*/
section > h1 > span, section.grid > .secBox > span .sliderBox h1 span {margin:0;padding:0;}

/*creditos ficha tecnica*/
.container.creditos.striplayer {padding:3rem 0;margin-top:2rem;}
.container.creditos.striplayer .txtBox .maintitle,.creditos  .auxBox {padding:.5rem 6rem;}